Subject: Ticket Assigned - Jira Esc
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:27:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira Esc dalal alasfour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  where is my order ?? Bot:  Please enter your name Customer:  dalal alasfour Bot:  Hi Dalal Alasfour ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364309456 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545842600 
            03:03 AM, 09th Nov                     dalal alasfour                    Ok           03:03 AM, 09th Nov                   Rashed                   Hello Dalal I'm Rashed. How can I assist you today ?           03:03 AM, 09th Nov                     dalal alasfour                    Hello ?           03:03 AM, 09th Nov                     dalal alasfour                    H           03:04 AM, 09th Nov                   Rashed                   How can I help you ?           03:05 AM, 09th Nov                     dalal alasfour                    Hello           03:05 AM, 09th Nov                     dalal alasfour                    Where is my order           03:05 AM, 09th Nov                     dalal alasfour                    Why didnt i received it yet           03:05 AM, 09th Nov                     dalal alasfour                    It took long enough           03:05 AM, 09th Nov                     dalal alasfour                             03:05 AM, 09th Nov  
                  Rashed                   Please note that the order (6364309456 ) has been placed successfully, and it will arrive in 4-7 business days. If you do not receive your order within the specified time, please contact us again.           03:06 AM, 09th Nov                     dalal alasfour                    Its been 3 days now           03:06 AM, 09th Nov                   Rashed                   You can also track the order on  (https://shipa.com/shipa-delivery-personal/ ) through the tracking number (SD003495604).           03:06 AM, 09th Nov                   Rashed                   Is there anything else I can help you with ?           03:07 AM, 09th Nov                     dalal alasfour                    Yes           03:07 AM, 09th Nov                     dalal alasfour                    I have an account with [email-masked]           03:07 AM, 09th Nov                     dalal alasfour                    I try to log in but no success           03:07 
 AM, 09th Nov                     dalal alasfour                    I tried forget the password           03:08 AM, 09th Nov                     dalal alasfour                    and put a new one           03:08 AM, 09th Nov                     dalal alasfour                    But useless           03:08 AM, 09th Nov                     dalal alasfour                    What can i do ?           03:08 AM, 09th Nov                     dalal alasfour                    I have points in my old account           03:08 AM, 09th Nov                   Rashed                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window.  2. Enter your registered email address (in small letters).  3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.  4. Click on the password reset link and change your password.  5. You can login now with your new password       
     03:09 AM, 09th Nov                   Rashed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           03:09 AM, 09th Nov                     dalal alasfour                    Ok one minute           03:09 AM, 09th Nov                     dalal alasfour                             03:10 AM, 09th Nov                     dalal alasfour                    I tried the app and web           03:10 AM, 09th Nov                     dalal alasfour                    [email-masked]           03:11 AM, 09th Nov                     dalal alasfour                    Saudi arabia           03:11 AM, 09th Nov                     dalal alasfour                    Even when i change password i cant log in           03:11 AM, 09th Nov                   
 Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:12 AM, 09th Nov                     dalal alasfour                    Ok           03:12 AM, 09th Nov                     dalal alasfour                    Thanks           03:12 AM, 09th Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:12 AM, 09th Nov                     dalal alasfour                    End chat           03:13 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3336079